

Basic ESRI ArcMap/ArcGis Pro TIE Toolbox to perform _Trace Information Extraction_
(TIE) Analysis.


![Example TIE Analysis on a 3D model](https://bitbucket.org/procrastinatio/arcmap-tie-toolbox/raw/master/toolbox/images/tie-analysis.png)





**Trace Information Extraction** (TIE) is a methodology designed to enhance the
clarity of geological traces by analyzing and classifying their geometrical
characteristics more explicitly. Here's how TIE works:

**Incremental Scanning**
TIE involves systematically scanning along the geological trace,
examining it step by step.

**Extraction of Variation Signals**
As the scanning progresses, TIE extracts
two variation signals along the trace. These signals represent changes or
fluctuations in the characteristics of the trace.

**Interpretation of Signals**
The relationship between these variation signals provides valuable insights: It
informs about the stability of orientation information related to the geological surface hosted by the trace.
It indicates the minimum surface bend required to fit the trace.

![Signal-Height Diagram](https://bitbucket.org/procrastinatio/arcmap-tie-toolbox/raw/master/toolbox/images/signal-height-diagram.png)


**Identification of Complex Traces**
By analyzing these signals, TIE can quickly identify traces with geometric
complexities and potential inconsistencies.

**Detection of Subtle Structures**
TIE enables a more quantified detection of subtle geological structures along the trace.


Overall, TIE offers a systematic and efficient way to analyze geological traces,
making it easier to recognize complex features, identify subtle structures,
and compare with other relevant data. This methodology is useful for both
revising older datasets and editing new maps, contributing to the advancement
of geological understanding and modeling.
